WordPress.org

Ready to get started?Download WordPress

Forums

[WPG2 plugin] WordPress 3.2.1, WPG2 3.0.7, Gallery2 Version 2.3: WORKS ? (1 post)

  1. dr.joker0
    Member
    Posted 2 years ago #

    Hi to all,

    now i'm using:
    WordPress 2.7.1
    WPG2 3.0.7
    Gallery2 2.3

    I want to upgrade to WordPress 3.2.1 (from 2.7.1), do you know if it's compatible with WPG2 3.0.7 and Gallery2 2.3 ?

    Thanks in advance.

Topic Closed

This topic has been closed to new replies.

About this Topic